/* This is a comment in CSS */
body {
background: #D6EAF8;
}
h1 {
color: #3498DB  ;
font-size: 70px;
}
h2 {
color: #2ECC71    ;
font-size: 30px;
font-family: 'Varela Round', sans-serif;
}
h3 {
color: #85C1E9     ;
font-size: 20px;
font-family: 'Varela Round', sans-serif;
}
p {
font-size: 20px;
color: #1ABC9C;
font-family: 'Pacifico', cursive;
}